<?php
    
    if (isset($_POST['Supprimer']))
    {  echo "Supprimer";
	
		$user = "root";
		$password = "";
		$host = "localhost";
		$db = "test";
		
		$db_connection = mysql_connect($host, $user, $password);
			
		if(!$db_connection)
		{
			die('Could not connect: ' . mysql_error());
		}
		
		mysql_select_db($db, $db_connection); 
	
 	}
    
   if(isset($_POST['Annuler']))
    { echo "Annuler";
		header ('Location: liste_reservation.php');

	}

?>


<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Document sans nom</title>
</head>

<body>


<?php

$alpha = $_GET['id'];
echo $alpha;

?>

<form action="supprimer.php" method="post">
<input type="submit" name="Supprimer" value="Supprimer la réservation" />
<input type="submit" name="Annuler" value="Retour" />
<input type="hidden" name="Language" value = "<?php echo $alpha; ?>">
</form>

</body>
</html>
